{
    "replace": false,
    "values": [
        "km:wooden_battleaxe",
        "km:stone_battleaxe",
        "km:iron_battleaxe",
        "km:golden_battleaxe",
        "km:diamond_battleaxe",
        "km:copper_battleaxe",
        "km:bronze_battleaxe"
    ]
}
